.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.CW-451 {font-family:'Ameretto Wide';font-size:40px;}
.CW-452 {font-family:'Georgia';font-size:20px;}
.CW-453 {font-family:'Tahoma';font-size:14px;color:#0002BF;}
.CW-454 {font-family:Times New Roman;font-weight:bold;font-size:14px;color:#0002BF;}
.CW-455 {font-weight:normal;}
